Home Forums Weaver Xtreme Theme Error messages with 4.4.0.1 update – Deprecated… Repost

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #65824
    Skippy
    Participant

    I think my first post vanished. Reposting.

    About ABC Realty of Northern Colorado

    Just updated a site to 4.4.0.1 and I’m getting this on the home page:

    <b>Deprecated</b>: join(): Passing glue string after array is deprecated. Swap the parameters in <b>/homepages/37/d817933188/htdocs/clickandbuilds/sandbox/wp-content/themes/weaver-xtreme/templates/content-page2col.php</b> on line <b>55</b>

    I’m also getting this:

    <b>Deprecated</b>: Non-static method BackWPup_Admin::admin_css() should not be called statically in <b>/homepages/37/d817933188/htdocs/clickandbuilds/sandbox/wp-includes/class-wp-hook.php</b> on line <b>287</b>

    Which goes away when I deactivate the BackWPup plugin.  But I wasn’t getting that error until I updated Weaver.  I use BackWPup on all my sites and it’s only on this one where I’m seeing this error message.  The only difference I can come up with right off hand between this site with the errors and all my other sites is that this site is the only one not using the Plus plugin.

    All the Weaver Plus sites were just updated and I took one more look at them.  No error messages like these at all.  WordPress and plugins on all sites are up to date.

     

    #65825
    scrambler
    Moderator

    @weaver will have to comment

     

    #65834
    Weaver
    Keymaster

    I really don’t know about the message originating from BackWPup. There normally wouldn’t be interaction between a theme and a plugin, so I don’t know how that might be happening.

    I will look at the first message as it seems to be originating from Weaver Xtrme. This could possibly be a PHP version issue. I doubt the page2col template is often used, so it could be something that could be initiating that message.

    #66093
    Skippy
    Participant

    Any news on this? Problem is still happening.

    I installed the Plus plugin to see if that made any difference and it does not. So that appears to not be a factor.

    Edit/Update – I bumped back to version 4.3.9 and that is working fine.

    #66100
    Weaver
    Keymaster

    Sorry about that – this got lost from my to do list.

    It was a PHP version problem, and will be fixed in Weaver Xtreme 4.4.1 which should be ready for release within a couple of days.

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.